{% extends 'layout.html' %}

{% block body %}
<head>
    <link href="{{ url_for('static', filename='css/home.css') }}" rel="stylesheet">

    <style>
        /* Outer container - the padding will keep the container the correct proportions for the video */
.banner {
  position: relative;
  padding-bottom: 56.2%;
  width: 100%;
  overflow: hidden;
}

.videoembed {
  position: absolute;
  top: 0;
  /*z-index: -99; */
  width: 100%; 
  height: 100%;
  background: #333;
}

/* If you want to include the title... */
.banner-title {
  position: absolute;
  width: 100%;
  bottom: 0;
  background: rgba(0,0,0,0.5);
  padding: 20px 40px;
  text-align: center;
  box-sizing:border-box;
}
.banner-title h1 {
  color: #fff;
  font-size: 1.2rem;
  font-family: Arial, sans-serif;
  font-weight: normal;
}
/* small calption - optional */
.caption {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-style:italic;
}
    </style>
</head>



<div class="banner">
    <div class="videocontainer">
    
    <video class="videoembed"  autoplay muted loop>
        <source src="/static/platevideo.mp4" type="video/mp4" >
      <source src="https://netdemo.uk/bbb/bbb.ogg" type="video/ogg">
    Your browser does not support the video tag.
    </video>
    
      <div class="banner-title">
        <h1>Bhutanese License Plate Number Recognition system</h1>
      </div>
      
    </div>
    </div>
    
    
    <p class="caption">Video courtesy of 
    <a href="https://www.bigbuckbunny.org/" target="_blank">Big Buck Bunny</a>.
    </p>


<!-- hero section -->
<section class="hero">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="copy">
                    <div class="text-hero-bold">
                        Bhutanese License Number Plate
                    </div>
                    <div class="text-hero-regular">
                        We provide you with a fast and effective Bhutanese License Plate Number Recognition system
                         to identify and accurately recognize license number plate under varying conditions
                    </div>
                    <div class="cta">
                        <a href="{{url_for('service')}}" class="btn btn-primary">Get Started</a>
                    </div>
                </div>
            </div>
            <div class="col-md-6">
                <img class="img-fluid" src="{{ url_for('static', filename='images/car.svg') }}"/>
            </div>
        </div>
    </div>
</section>
<!-- ======= info Section ======= -->
<section id="info-brand" class="info-brand">
    <div class="container">
      <div class="row mt-5">
        <div class="col-xl-6 col-lg-3 col-md-6 image-container">
            <img src="{{ url_for('static', filename='images/car01.jpg') }}" class="img-fluid" alt="">
        </div>

        <div class="col-xl-6 col-lg-3 col-md-6 description" data-wow-delay="0.1s">
            <div class="text-hero-medium text-center mt-5">
                Effective License Plate Recognition
            </div>
            <div class="text-hero-regular text-center mt-4">
                Based on Convolutional Neural Network architecture, we provide a fast and
                 effective license number plate recognition for Bhutanese vehicles. Using
                  this system, you can accurately identify, verify and capture vehicle plate number.
                   The user must first upload a car image. The system then displays the extracted
                    license number plate.
            </div>
        </div>
      </div>
      <div class="row mt-3">
        <div class="col-xl-6 col-lg-3 col-md-6 description" data-wow-delay="0.1s">
            <div class="text-hero-medium text-center mt-5">
                Our Vision & Our Mission
            </div>
            <div class="text-hero-regular text-center mt-4">
                Our Vision is to help users identify, verify and validate any Bhutanese
                vehicle number plates under varying conditions through image recognition. 
                Our Mission is to create an effective system to recognize Bhutanese license
                 number plate using deep learning. This system is also applicable in sectors
                  like traffic management, command force and automatic parking mangement.
            </div>
        </div>
        <div class="col-xl-6 col-lg-3 col-md-6">
            <img src="{{ url_for('static', filename='images/car02.jpg') }}" class="img-fluid" alt="">
        </div>
      </div>
    </div>
  </section>
<!-- End Team Section -->

{% endblock %}
